{% block header %}
    <nav class="navbar navbar-expand-lg">

        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav {% if 'home' in app.request.get('_route') %} home {% endif %}">
                <a id="logoLink" href="{{ path('default_index') }}">
                    <img id="logo" src="{{ asset('build/images/logo.png') }}"/>
                    <h1>SymfonyAuth</h1>
                </a>
                <div id="otherLinks">
                {% if is_granted('ROLE_ADMIN') %}
{#                    <a class="nav-item nav-link {% if app.request.attributes.get('back_default_index') starts with 'back'%}active{% endif %}" href="{{ path('back_default_index') }}">Administration</a>#}
                {% endif %}
                {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                    <a class="nav-item nav-link logout" href="{{ path('app_logout') }}" tabindex="-1" >Déconnexion</a>
                {% endif %}

                </div>
            </div>
        </div>
    </nav>
{% endblock %}